path: /build/build/Locale-gettext-dev-perl-1.70.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Locale-gettext -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Locale-gettext && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/Locale-gettext && \
    luet-portage --dir /pkgdir/Locale-gettext dev-perl/Locale-gettext && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:6383bc49b6b0429a940bb70077d71c04e3d353f5955393905127a0975df2fbfe
  package:
    name: Locale-gettext
    version: 1.70.0+2
    category: dev-perl
    requires:
    - name: perl-ExtUtils-MakeMaker
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Perl module for accessing the GNU locale utilities
    uri:
    - https://metacpan.org/release/gettext
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2025-08-09 15:13:14.938231034 +0000 UTC m=+36.906280236
    labels:
      DEPEND: sys-devel/gettext virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=
      RDEPEND: sys-devel/gettext dev-lang/perl:=
      emerge.packages: dev-perl/Locale-gettext
      kit: perl-kit
      original.package.name: dev-perl/Locale-gettext
      original.package.slot: "0"
      original.package.version: 1.70.0
    treedir: /build/packages
  package_dir: /pkgdir/Locale-gettext
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: df494b4476d7ccab2fabf5ba6d5fc821468386d2f619b372e564562184b8f8b7
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Locale/gettext.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Locale/gettext/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Locale/gettext/gettext.so
- usr/share/doc/Locale-gettext-1.70.0/README.bz2
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/BUILD_TIME
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CATEGORY
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CBUILD
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CFLAGS
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CHOST
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CONTENTS
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/COUNTER
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CTARGET
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CXX
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/CXXFLAGS
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/DEPEND
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/DESCRIPTION
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/EAPI
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/FEATURES
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/HOMEPAGE
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/INHERITED
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/IUSE
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/KEYWORDS
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/LDFLAGS
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/LICENSE
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/Locale-gettext-1.70.0.ebuild
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/NEEDED
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/NEEDED.ELF.2
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/PF
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/PROVIDES
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/RDEPEND
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/REQUIRES
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/SIZE
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/SLOT
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/USE
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/environment.bz2
- var/db/pkg/dev-perl/Locale-gettext-1.70.0/repository
package_cacheimage: ""
runtime:
  name: Locale-gettext
  version: 1.70.0+2
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: gettext
    version: '>=0'
    category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Perl module for accessing the GNU locale utilities
  uri:
  - https://metacpan.org/release/gettext
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: sys-devel/gettext virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=
    RDEPEND: sys-devel/gettext dev-lang/perl:=
    emerge.packages: dev-perl/Locale-gettext
    kit: perl-kit
    original.package.name: dev-perl/Locale-gettext
    original.package.slot: "0"
    original.package.version: 1.70.0
